<ion-nav-view>
  <ion-view view-title="IDent">
    <ion-content>
       <ion-nav-bar class="bar-positive">
         <ion-nav-title>hello</ion-nav-title>
       </ion-nav-bar>
      <br>
      <br>
      <div class="list">
        <label class="item item-input">
          <input type="text" placeholder="Email">
        </label>
        <label class="item item-input">
          <input type="password" placeholder="Password">
        </label>
      </div>
      <br>
      <div style="text-align: center;">
      <button class="button button button-positive" style="width:15em;">
        Login
      </button>
      <div>
      <br>
      <a href=#>Forgot your password?</a>
    </ion-content>
  </ion-view>
</ion-nav-view>

